{% load i18n %}

<div id="CookielawBanner">
    <div class="container" style="padding:10px 0;">
        <h4>{% trans "COOKIE_INFO_HEADER" %}</h4>
        <p>
            {% trans "COOKIE_INFO_PARA" %}
        </p>

        <button type="button" class="btn pull-right btn-dark"
                onclick="window.location.href='{% url 'cgu' %}'">Conditions d'utilisation
        </button>
        <button type="button" class="btn btn-primary pull-right"
                onclick="Cookielaw.createCookielawCookie();">{% trans "COOKIE_INFO_OK" %}</button>
    </div>
</div>